﻿body {
}

.Blue_Subtitle, .Blue_Title, .Green_Subtitle, .Green_Title, .NoTitle_wBorder, .NoTitle_woBorder, .Blue_Title_wBorder {
    margin-bottom: 20px;
}

.NoTitle_woBorder {
    padding: 2px;
}

.NoTitle_wBorder, .Blue_Title_wBorder_content {
    border: 1px solid #E8E8E8;
    padding: 10px;
}

.Blue_Title_icon, .Green_Title_icon, .Blue_Subtitle_icon, .Green_Subtitle_icon {
    display: inline-block;
    margin-right: 5px;
}

    .Blue_Title_icon img, .Green_Title_icon img {
        height: 24px;
        margin-bottom: 7px;
    }

    .Blue_Subtitle_icon img, .Green_Subtitle_icon img {
        height: 18px;
        margin-bottom: 7px;
    }

.Blue_Title_header, .Green_Title_header, .Blue_Subtitle_header, .Green_Subtitle_header {
    display: inline-block;
    vertical-align: bottom;
}

    .Blue_Title_header .Head {
        font-size: 24px;
        color: #003D52;
        border: none;
    }

    .Green_Title_header .Head {
        font-size: 24px;
        color: #526E00;
        border: none;
    }

    .Blue_Subtitle_header .Head {
        font-size: 18px;
        color: #003D52;
        border: none;
    }

    .Green_Subtitle_header .Head {
        font-size: 18px;
        color: #526E00;
        border: none;
    }

.Blue_Title_wBorder_header .Head {
    font-size: 14px;
    color: #003D52;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
}

.Blue_Title_Headerbar, Blue_Title_content,
.Green_Title_Headerbar, Green_Title_content,
.Blue_Subtitle_Headerbar, Blue_Subtitle_content,
.Green_Subtitle_Headerbar, Green_Subtitle_content {
    clear: both;
    margin-bottom: 5px;
}

.Blue_Title_wBorder_Headerbar {
    clear: both;
    margin-bottom: 10px;
}
